<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Relations\BelongsTo;
use Illuminate\Database\Eloquent\Relations\HasOne;
use Illuminate\Database\Eloquent\SoftDeletes;

class Prescription extends Model
{

    protected $table = 'prescriptions';

    protected $fillable = [
        'name',
        'brand',
        'from',
        'dosage',
        'quantity',
        'direction_quantity',
        'refill_quantity'
    ];
}
