<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('telemed_pros', function ($table) {
            $table->integer('status')->nullable();
            $table->string('practice_state')->nullable();
            $table->string('phone_number')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('telemed_pros', function ($table) {
            $table->dropColumn('status');
            $table->dropColumn('practice_state');
            $table->dropColumn('phone_number');
        });
    }
};
